### Enumeration

# WebKitWebProcessExtension ConsoleMessageLevel

#### Declaration

    enum WebKitWebProcessExtension.ConsoleMessageLevel

#### Description [src]

Enum values used to denote the various levels of console messages.

Available since: | 2.12

#### Members

Name | Description
--- | ---
`WEBKIT_CONSOLE_MESSAGE_LEVEL_INFO` | Information message.
`WEBKIT_CONSOLE_MESSAGE_LEVEL_LOG` | Log message.
`WEBKIT_CONSOLE_MESSAGE_LEVEL_WARNING` | Warning message.
`WEBKIT_CONSOLE_MESSAGE_LEVEL_ERROR` | Error message.
`WEBKIT_CONSOLE_MESSAGE_LEVEL_DEBUG` | Debug message.